Alert GCSA-08022 – Vulnerabilita’ nei prodotti Sun Java

Descrizione del problema

Sono state riscontrate vulnerabilita’ multiple presenti nei prodotti
Java di Sun che potrebbero consentire ad attaccanti remoti di ottenere
il controllo completo di un sistema.

Tali vulnerabilita’ sono causate da errori non specificati nel gestire
certi dati o applet e possono essere sfruttate da siti web
malintenzionati per bypassare controlli di sicurezza, per provocare la
disseminazione di dati sensibili e l’esecuzione di codice arbitrario,
inducendo l’utente a visitare pagine web appositamente predisposte.

Questa voce è stata pubblicata in Sicurezza e contrassegnata con , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , . Contrassegna il permalink.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.